# RelayerApiOrdersChannelUpdateSchema

## Properties

| Name           | Type                                                        | Description | Notes      |
| -------------- | ----------------------------------------------------------- | ----------- | ---------- |
| **type**       | **str**                                                     |             |
| **channel**    | **str**                                                     |             |
| **request_id** | **str**                                                     |             |
| **payload**    | [**list[RelayerApiOrderSchema]**](RelayerApiOrderSchema.md) |             | [optional] |

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
